/* Custom modifications for ProjectGorgon.com */
/* Sandra Powers - Oct 16, 2014 */

body 
{
  background-image: url("../images/site_bg.jpg");
  background-repeat: no-repeat;
  background-color: #0a0807;
}
h1, h2 { letter-spacing: normal; }


.warning { color: red; }


.rt-block
{
  margin: 0;
  padding: 0;
}



/*
 * MENU 
 */

#rt-top
{
  background-image: url("../images/menu_bg4.png");
  background-repeat: no-repeat;
  background-position: center 45px;
  margin: 0 -17px;
}


DIV#rt-body-surround
{
  background-clip: padding-box, padding-box, content-box;
  background-image: url("../images/content_bg_top.png"), url("../images/content_bg_bottom.png"), url("../images/content_bg_center.png");
  background-position: center top, center bottom, center top;
  background-repeat: no-repeat, no-repeat, repeat-y;
  border-color: #414141 #262626;
  border-width: 1px;
  padding-bottom: 15px;
  padding-top: 30px;
  position: relative;
}

.rt-box-top {background: none;}
.rt-box-top2 {background: none;}
.rt-box-top3 {background: none;}
.rt-box-bottom {background: none;}
.rt-box-bottom2 {background: none;}
.rt-box-bottom3 {background: none;}
.rt-box-bg {background: none;}
.rt-box-bg2 {background: none;}
.rt-box-bg3 {background: none;}
.rt-shadowbar {background: none;}
.rt-main-inner {background: none;}

.box1, .box2 {background: none;}
.box1 .rt-block {background: none;}
.box2 .rt-block {background: none;}
.box3 .rt-block {background: none;}
.box4 .rt-block {background: none;}
.box5 .rt-block {background: none;}
.box6 .rt-block {background: none;}
.box10 .rt-block, .box11 .rt-block, .box12 .rt-block {background: none;}

#rt-maintop.utility-overlay-dark  {background: none;}


.rt-shadowbar {height: 0;}

/* Main Navigation Menu */

ul.menutop.level1
{
  margin-top: 67px;
}

.menutop li.active.root > .item
{
  height: 61px;
}

.menutop li.root > .item, 
.menutop li > .item 
{
  color: #ebad05;
}

.menutop li.root > .item
{
  text-transform: uppercase;
}

.menutop li.parent.root .item span 
{
  padding-right: 25px;
}

.menutop li.active.root > .item
{
  background-image: url("../images/navigation-active2.png");
}

.menutop li.root:hover > .item, 
.menutop li.root.f-mainparent-itemfocus > .item
{
  background-image: url("../images/navigation-active2.png");
  height: 61px;
}

.menutop li.root:hover > .item span, 
.menutop li.root.f-mainparent-itemfocus > .item span
{
  color: gold;
}

.menutop ul li:hover, 
.menutop li.f-menuparent-itemfocus, 
.menutop .fusion-grouped ol li:hover, 
.menutop .fusion-grouped ol li.f-menuparent-itemfocus 
{
  background-image: url(../images/navigation-active2.png);
}

.menutop ul li span
{
  color: gold;
}



/*
 * Home Page Modules
 */

DIV.image_module DIV.module-title
{
	border-bottom: 3px solid #51110D;
	padding: 0;
}
DIV.image_module DIV.rt-block
{
	margin: 0 !important;
	padding: 0 !important;
}

#phocagallery-module-ri
{
  width: 316px;
}
#phocagallery-module-ri .pg-cv-box-mod-ri {
    background: url("../images/screenshot_frame.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    height: 86px !important;
    margin: 14px 5px 0 0 !important;
    overflow: hidden !important;
    padding: 4px !important;
    width: 140px !important;
}
#phocagallery-module-ri .pg-box1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block !important;
    height: 87px !important;
    overflow: hidden;
    padding: 0 !important;
    vertical-align: middle !important;
    width: 140px !important;
}
#phocagallery-module-ri A IMG
{
	height: auto !important;
	margin: -19px 0 0 -1px !important;
	width: 217px !important;
}




/*
 * LOGIN FORM 
 */

#HLrender { padding-left: 20px; }

#HLhandle
{
  background-image: url("../images/hotlogin_bg_03.png");
  color: #ebad05;
  font-size: 13px;
  font-weight: bold;
}
#HLhandle span#HLtrigger:hover { color: gold; } 

#HLmodule { background-image: url("../images/hotlogin_bg_01.png"); }
#HLsep { background-image: url("../images/hotlogin_bg_02.png"); }


#form-login-username,
#form-login-password,
#form-login-submit
{
  margin: 10px 0;
}

#login-form ul
{
  padding: 0;
}

.readonstyle-link .readon .button,
#form-login-submit button
{
  background-color: #aa423d !important;
  background-image: -moz-linear-gradient(top, #aa423d, #7f230f) !important;
  background-image: -o-linear-gradient(top, #aa423d, #7f230f) !important;
  background-image: -ms-linear-gradient(top, #aa423d, #7f230f) !important;
  background-image: -webkit-linear-gradient(top, #aa423d, #7f230f) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa423d, endColorstr=#7f230f) !important;
	-webkit-box-shadow:
		1px 1px 2px rgba(0,0,0,0.4),
		inset 1px 1px 0px rgba(255,255,255,0.5);
	box-shadow:
		1px 1px 2px rgba(0,0,0,0.4),
		inset 1px 1px 0px rgba(255,255,255,0.5);

  font-size: 14px;
  font-weight: normal;
  padding: 6px 10px;
  color: white;
  border: none;
}

.readonstyle-link .readon .button:hover,
#form-login-submit button:hover
{
 
  background-color: #821e1c !important;
	background-image: -moz-linear-gradient(top, #821e1c, #961900) !important;
  background-image: -o-linear-gradient(top, #821e1c, #961900) !important;
  background-image: -ms-linear-gradient(top, #821e1c, #961900) !important;
  background-image: -webkit-linear-gradient(top, #821e1c, #961900) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#821e1c, endColorstr=#961900) !important;
}

#rt-main .readon .button { color: white; }


/* Login page */
.login-fields #remember { width: 90px; }

/* Registration page */
.user.registration p.warning { font-size: 14px; }
#member-registration .readon .button { margin: 10px 0; }



/* Breadcrumbs */

DIV.site_breadcrumbs 
{
  background: url("../images/home.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
  padding-left: 17px;
  width: 990px;
  margin: 17px 0 5px 0;
}

div.site_breadcrumbs div.breadcrumbssite_breadcrumbs,
.pathway 
{
  color: #95856f;
  font-size: 12px;
  line-height: 100%;
  margin: 0;
  padding: 0;
}
.pathway 
{
  color: #ebad05;
  padding-right: 5px; 
  display: inline;
  float: none;
}
#rt-top div.site_breadcrumbs div.breadcrumbssite_breadcrumbs a.pathway:hover { color: gold; }


/*
 * PM Notifier
 */

#uddeim-modulenew
{
  margin-top: 40px;
  margin-right: -50px;
  float: right;
}

#uddeim-modulenew a:hover
{
  color: gold;
}

#uddeim-module
{
  display: none;
}


/*
 * Articles 
 */

article.item-page
{
  background: #100f0b;
  padding: 0 20px;
  font-size: 120%;
  margin-bottom: 0px;
}
article div.article-header
{
  background: #26211c url("../images/redline.png") no-repeat bottom center;
  background-size: 100%;
  padding-bottom: 10px;
  margin: 0 -20px 20px;
  font-size: 150%;
}
article div.article-header h1
{
  margin: 0;
}
article div.rt-infobutton
{
  font-size: 11px;
}
.component-content ul.pagenav
{
  background: #26211c;
  margin: 0 -20px;
}


article.item-page img.leading_image
{
  margin: -20px -20px 20px;
  width: 940px;
}


article.item-page ul
{
  margin: 0px 0px 1.625em 2.5em; 
  padding: 0px; 
  list-style: square;
}

article.item-page p.article-image-caption
{
  margin-top: 5px;
  font-style: italic;
  text-align: center;
}

#rt-mainbody .component-content article.item-page table.skills-table
{
  margin: 10px 0;
}

#rt-mainbody .component-content article.item-page table.skills-table thead th
{
    background: #300a00;
    border-color: #62351f #68381f #68381f #582c19;
    border-style: solid;
    border-width: 1px;
    color: #f3e6d0;
    font-size: 11px;
    line-height: 30px;
    padding: 0 15px;
    text-transform: uppercase;
}

#rt-mainbody .component-content article.item-page table.skills-table tbody td
{
  padding: 10px;
}

#rt-mainbody .component-content article.item-page table.skills-table tbody tr { border-bottom: 2px solid #1d1d1d; }
#rt-mainbody .component-content article.item-page table.skills-table tbody tr.alt { background-color: rgba(0, 0, 0, 0.15); }


article.item-page table.skills-table thead th.icon { width: 95px; }
article.item-page table.skills-table tbody td.icon
{
  text-align: center;
  background-image: none;
}

article.item-page table.skills-table thead th.skill { width: 200px; }
article.item-page table.skills-table tbody td.skill
{
  vertical-align: top;
  text-align: center;
}
article.item-page table.skills-table tbody td.skill h3
{
    color: #f3e6d0;
    font-family: "Times",Arial,Verdana;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}
article.item-page table.skills-table tbody td.skill p
{
    color: #ad835a;
    font-size: 12px;
}

article.item-page table.skills-table tbody td.desc
{
    vertical-align: top;
}



/*
 * Blog
 */

#eblog-wrapper #ezblog-head h2.component-title
{
  color: #ebad05;
  font-size: 28px;
}
#ezblog-label.clearfix { display: none; }


#ezblog-head .component-links
{
  margin: -30px 0 0 0;
}

#ezblog-menu .blog-navi,
#ezblog-menu .blog-navi li.toolbar-item > form button.submit-search
{
  background-color: #312a1c;
}
#ezblog-menu .blog-navi li.toolbar-item > a:hover,
#ezblog-menu .blog-navi li.toolbar-item > a:focus
{
  background-color: #100f0b;
}
#ezblog-menu .blog-navi #ezblog-search
{
  background-color: tan;
}

#ezblog-body .blog-post,
#ezblog-body .blog-post + .blog-post
{
  border: none;
  background: #100f0b url("../images/redline.png") no-repeat top center;
  padding: 20px;
  margin: 20px 0 40px 0;
  font-size: 14px;
}

#ezblog-body .blog-meta > .in
{
  background: none;
  padding: 0;
  font-size: 11px;
}

#ezblog-body .blog-meta-bottom div > span.blog-hit
{
  display: none;
}

#eblog-wrapper .blog-taglist.black-tag a i, 
#eblog-wrapper .blog-taglist.black-tag a span, 
#eblog-wrapper .blog-taglist.black-tag a b
{
  background-image: url("../images/blog-taglist_brown.png");
}

#ezblog-body .blog-admin > a
{
  background-color: #312a1c !important;
}

/* Individual post */
#ezblog-body .blog-comments a,
#ezblog-body .blog-option li a { font-size: 11px; }

#ezblog-body .blog-brief 
{ 
  border: none; 
  padding-bottom: 0;
}

.blog-text 
{ 
  font-size: 14px; 
  background: #100f0b url("../images/redline.png") no-repeat top center;
  padding: 20px;
  margin: 20px 0 40px 0;
  font-size: 14px;
}
#ezblog-posts .blog-text { background-image: none; }

#socialbutton.alignright + .blog-text { margin-right: 70px; }


#ezblog-body .blog-read .blog-navi
{
  background: none;
  border: none;
  margin: 0;
  padding: 0 10px;
}

#ezblog-body .blog-read .blog-navi li.entry-prev a { background-image: url("../images/blog-navi-prev-brown.png") !important; }
#ezblog-body .blog-read .blog-navi li.entry-next a { background-image: url("../images/blog-navi-next-brown.png") !important; }
#ezblog-body .blog-read .blog-navi li a 
{ 
  color: goldenrod !important; 
  font-size: 14px;
}









/*
 * Screenshots
 */

#phocagallery H1 
{
  background: #26211c url("../images/redline.png") no-repeat bottom center;
  background-size: 100%;
  padding-bottom: 10px;
  color: #ebad05;
  font-size: 28px;
}

#phocagallery-categories-detail
{
  display: none;
}

#phocagallery .pg-cv-box.item
{
  background: url("../images/big_screenshot_frame.png") repeat scroll 0 0 rgba(0, 0, 0, 0.3);
  height: 135px;
  margin: 14px 12px 17px 12px;
  overflow: hidden;
  padding: 0px;
  width: 207px;
}

#phocagallery .pg-cv-box-img
{
    background-clip: padding-box;
    border: 2px solid rgba(255, 255, 255, 0.1);
    display: block;
    height: 131px;
    overflow: hidden;
    vertical-align: middle;
    width: 202px;
  margin: auto;
}

#phocagallery .pg-cv-box-img img.pg-image 
{
    margin: 0 0 0 -28px;
    width: 272px;
}




div#phocagallery div.pagination {
    margin: -16px 0 0 !important;
}



/*****************************
*******TWITTER MODULE*********
******************************/

DIV.twitter_module
{

}
DIV.twitter_module DIV.module-title
{
	border-bottom: 3px solid #51110D;
	padding: 0;
}
DIV.twitter_module DIV.rt-block
{
	margin: 0 !important;
	padding: 0 !important;
}
DIV.twitter_module DIV#wds-container
{
	background: transparent repeat 0 0 !important;
	border: medium none !important;
}
DIV.twitter_module DIV.wds-tweet
{
	color: #838383 !important;
}
DIV.twitter_module DIV#wds-tweets A
{
	color: #ebad05;
}
DIV.twitter_module DIV.wds-tweet-container
{
	background: transparent url("../images/twitter_bird_red.png") no-repeat 6px 11px  !important;
	border-bottom-color: #0A0A0A !important;
	padding: 8px 0 8px 31px !important;
}



/* Front page Latest Video Module */

DIV.frontpage_videos {
    display: block;
    margin: -10px 0 21px !important;
    padding: 0 0 23px;
    width: 306px !important;
}
div#rt-sidebar-c div.frontpage_videos div.rt-block {
    margin-left: 0 !important;
    padding: 0 !important;
}
div#rt-sidebar-c div.frontpage_videos div.rt-block div.module-title-surround {
    margin-bottom: 15px;
}
div#rt-sidebar-c div.frontpage_videos div.module-title {
	border-bottom: 3px solid #51110D;
	padding: 0;
}
div#rt-sidebar-c div.frontpage_videos div.sp_simple_youtube {
    text-align: center !important;
    width: 98% !important;
}
div#rt-sidebar-c div.frontpage_videos div.sp_simple_youtube iframe#sp-simple-youtube273 {
    width: 268px !important;
}



/*****************************
*******FORUM POST MODULE******
******************************/
DIV.frontpage_forum_posts {
	display: block;
	margin: 0 0 0 2px;
	padding: 10px 0 0;
	width: 306px;
}

DIV.frontpage_forum_posts DIV.module-content DIV.klatest
{
  margin: 0 0 20px 0;
}
DIV.frontpage_forum_posts DIV.rt-block
{
	margin-left: 0;
	padding: 0 15px 1px;
	position: relative;
}
div#rt-sidebar-c div.frontpage_forum_posts div.module-title 
{
	border-bottom: 3px solid #51110D;
	padding: 0;
}
DIV.frontpage_forum_posts LABEL
{
	line-height: 122%;
	padding-left: 21px;
}
DIV.frontpage_forum_posts H4
{
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
}
DIV.frontpage_forum_posts .klatest-avatar IMG
{
    border: 2px solid #1D1D1D;
    height: 48px;
    margin: 2px 9px 2px 0;
    padding: 0;
    width: 48px;
}
DIV.frontpage_forum_posts .klatest-itemdetails LI.klatest-author
{
	display: block;
	margin-top: -8px;
}
DIV.frontpage_forum_posts .klatest-subject A
{
	color: #B4B4B4;
}
DIV.frontpage_forum_posts .klatest-itemdetails LI.klatest-author
{
	color: #555555;
	display: block;
	margin-top: -8px;
}
DIV.frontpage_forum_posts DIV.module-content DIV.klatest
{
	background: transparent repeat 0 0;
}
DIV.frontpage_forum_posts UL.klatest-itemdetails LI.klatest-author A.kwho-user
{
    color: #FFFFFF;
    font-size: 12px;
}
DIV.frontpage_forum_posts .klatest-itemdetails LI.klatest-posttime
{
	color: #555555;
	display: block;
	font-size: 12px;
	margin-top: -5px;
}
DIV.frontpage_forum_posts .klatest-items LI.klatest-item
{
    border-bottom: 2px solid rgba(0, 0, 0, 0.18);
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 6px 0 14px;
    width: 276px;
}




/*Footer Section-------------------------------------------------------------------------------------------------------------*/

div#rt-footer div.shogn_footer {padding: 15px 0 0 15px;}
div#rt-footer div.gorgon_footer {padding: 14px 0 0 !important;}

div#rt-footer div.shogn_footer, 
div#rt-footer div.unity_footer {opacity: 0.18;}
div#rt-footer div.gorgon_footer {opacity: 0.5;}

div#rt-footer div.copyright_footer { margin-top: 20px; }
div#rt-footer div.copyright_footer p.footer_text {color: #343434;font-size: 12px;}

.footer-overlay-dark
{
  background: black;
}


/*
 * SYSTEM MESSAGES 
 */


div#cmessages-container div.message.message
{
  background-color: #26211c;
  text-shadow: none;
  color: #ebad05;
}

div#cmessages-container div.message.message .title h4
{
  display: none;
}


div#cmessages-container div.message.message div.body p
{
  font-size: 16px;
  text-align: center;
  margin: 30px;
}
